=== po/CMakeLists.txt ===
find_package(Gettext REQUIRED)
if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
MESSAGE(FATAL_ERROR "Please install msgmerge binary")
endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)
if (NOT GETTEXT_MSGFMT_EXECUTABLE)
MESSAGE(FATAL_ERROR "Please install msgmerge binary")
endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
add_subdirectory(nl)
add_subdirectory(pt_BR)
add_subdirectory(ga)
add_subdirectory(en_GB)
add_subdirectory(uk)
add_subdirectory(nds)
add_subdirectory(fr)
add_subdirectory(da)
add_subdirectory(is)
add_subdirectory(sk)
add_subdirectory(es)
add_subdirectory(eo)
add_subdirectory(ja)
add_subdirectory(et)
add_subdirectory(ru)
add_subdirectory(pt)
add_subdirectory(tr)
add_subdirectory(sv)
add_subdirectory(de)
add_subdirectory(lt)
add_subdirectory(hu)
add_subdirectory(cs)
