=== debian/changelog ===
muon (1.0.2-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 13 Sep 2010 18:15:58 -0400

muon (1.0.1-0ubuntu3) maverick; urgency=low

  * Add a manpage (LP: #617465)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 31 Aug 2010 13:56:24 -0400

muon (1.0.1-0ubuntu2) maverick; urgency=low

  * Add a build-depend on apt-xapian-index since we now call it in the
    postinst script

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 26 Aug 2010 20:50:00 -0400

muon (1.0.1-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release
  * Add debian/muon.postinst to run update-apt-xapian-index -u to ensure the
    xapian index is there

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 26 Aug 2010 12:53:00 -0400

muon (1.0-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 11 Aug 2010 11:09:20 -0400

muon (0.5.0-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 05 Aug 2010 15:24:13 -0400
