=== debian/control ===
Source: muon
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev, libqapt-dev, libdebconf-kde-dev
Standards-Version: 3.9.1

Package: muon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt-runtime, libdebconf-kde0,
 apt-xapian-index
Description: package manager for KDE
 Muon is a graphical package manager for KDE.
 .
 Features of note include:
  * A powerful, yet intuitive interface
  * Fast, accurate package search using the apt-xapian index and the Synaptic
    search algorithm
  * Support for filtering packages by status and category
  * Media change support
  * Support for configuring packages through the debconf system
  * Warn about/disallow the installation of untrusted packages, depending on
    APT settings
  * Uses Polkit for running privileged actions for enhanced security,
    convenience, and desktop integration
  * Power management suspension during package downloads, installations and
    removals
  * Support for download the latest changelog of a package
  * Package screenshots

Package: muon-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, muon (= ${binary:Version})
Recommends: kdelibs5-dbg
Description: Muon debugging symbols
 This package contains debugging symbols for Muon.
 When Muon crashes, in most cases this package is
 needed to get a backtrace that is useful for developers. If you have
 experienced a Muon crash without this package
 installed, please install it, try to reproduce the problem and fill a bug
 report with a new backtrace attached.
