=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --dbg-package=muon-dbg --with kde $@
