## muon 1.1.2

=== debian/changelog ===
muon (1.1.2-0ubuntu1) natty; urgency=low

  * New upstream bugfix release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 18 Apr 2011 08:52:41 -0400

muon (1.1.1-0ubuntu1) natty; urgency=low

  * New upstream bugfix release
  * Update the Homepage field in debian/control to the new projects.kde.org
    home page.
  * Update the upstream name field in debian/copyright to "Muon Package
    Management Suite" to reflect branding changes.
  * Update the Source field in debian/copyright to the new KDE Git repository

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 17 Feb 2011 13:14:28 -0500

muon (1.1.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 16 Jan 2011 13:54:10 -0500

muon (1.0.95-0ubuntu5) natty; urgency=low

  * debian/copyright:
    - Fix syntax
    - Provide more info about origin of moo.ogg
  * debian/watch:
    - Add watch file

 -- Michael Terry <mterry@ubuntu.com>  Fri, 14 Jan 2011 16:22:45 -0600

muon (1.0.95-0ubuntu4) natty; urgency=low

  * Add missing depenencies on kdesudo and software-properties-kde to the
    libmuonprivate1 package, as these programs are required for running the
    Software Sources editor.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 11 Jan 2011 10:44:31 -0500

muon (1.0.95-0ubuntu3) natty; urgency=low

  * Remove manual depenencies against libdebconf-kde0 from various binary
    packages, since libdebconf-kde is now fixed so that dh_shlibs can pick it
    up as a dependency

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 10 Jan 2011 13:04:31 -0500

muon (1.0.95-0ubuntu2) natty; urgency=low

  * Try to fix the breaks/replaces relationship between libmuonprivate1 and
    older muon packages.
  * Update debian/copyright for new copyright holders

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 04 Jan 2011 16:57:21 -0500

muon (1.0.95-0ubuntu1~maverick1) maverick; urgency=low

  * New upstream release candidate:
    - Add a new libmuonprivate1 package for the new libmuonprivate library
      which was formerly a static library
    - Create debian/not-installed and place the development symlink for
      libmuonprivate in it, since it is a private library
  * Port the packaging to the debhelper 8 standard:
    - Bump debian/compat to 8
    - Bump the build-depend version on debhelper to 8.0.0~
    - Place the debhelper options after the sequence in debian/rules
  * Add a homepage field to debian/control with Muon's homepage

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 03 Jan 2011 14:28:31 -0500

muon (1.0.90-0ubuntu1) natty; urgency=low

  * New upstream release:
    - Remove linker fix patch, applied upstream

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 20 Dec 2010 21:25:02 -0500

muon (1.0.80-0ubuntu2) natty; urgency=low

  * Backport a patch from trunk to support linking with ld when the
    --as-needed link flag is passed.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 05 Dec 2010 21:53:32 -0500

muon (1.0.80-0ubuntu1) natty; urgency=low

  * New upstream beta release:
    - Added a new muon-installer package for the Muon Software Center

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 05 Dec 2010 13:02:27 -0500

muon (1.0.60-0ubuntu1) natty; urgency=low

  * New upstream alpha release: (LP: #632457, #633235, #633295)
    - Bump build-depend version on libqapt-dev to 1.0.60 or greater
    - Add new packages muon-updater and muon-notifier

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 04 Nov 2010 00:31:49 -0400

muon (1.0.3-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 01 Nov 2010 23:25:09 -0400
