## muon 1.2.1

=== debian/changelog ===
muon (1.2.1-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix release (LP: #837389, #841323, #836967, #838961)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 18 Sep 2011 13:34:06 -0400

muon (1.2.0-0ubuntu3) oneiric; urgency=low

  * No-change rebuild to stop desktop file stripping (LP: #851953)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 16 Sep 2011 17:40:00 +0200

muon (1.2.0-0ubuntu2) oneiric; urgency=low

  * Re-add ubuntu packaging revisions I accidentally overwrote with the last
    upload.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 12 Aug 2011 00:29:25 -0400

muon (1.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 11 Aug 2011 19:29:11 -0400

muon (1.1.90-0ubuntu3) oneiric; urgency=low

  * Default to not allow installation of untrusted packages (LP: #820638)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 04 Aug 2011 15:10:49 -0400

muon (1.1.90-0ubuntu2) oneiric; urgency=low

  * Re-apply changes from 1.1.80-0ubuntu3 that have been accidentally dropped.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 01 Aug 2011 17:25:34 +0200

muon (1.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release candidate

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 24 Jul 2011 15:03:56 -0400

muon (1.1.85-0ubuntu1) oneiric; urgency=low

  * New upstream beta release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 26 Jun 2011 12:00:21 -0400

muon (1.1.80-0ubuntu3) oneiric; urgency=low

  * Drop zeitgeist-core from Recommends since the zeitgeist integration
    is disabled.
  * Add apt-xapian-index to muon-installer dependencies.
  * Make muon-dbg recommend qapt-dbg.
  * Enable parallel building.
  * Bump Standards-Version to 3.9.2, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 05 Jun 2011 00:46:45 +0200

muon (1.1.80-0ubuntu2) oneiric; urgency=low

  * Remove the build-dependency against libqzeitgeist-dev. There is not really
    any meaningful zeitgeist integration in KDE for Muon to take advantage of
    at this point. (At least not enough to justify filing an MIR/it taking up
    180 KiB of CD space)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 24 May 2011 12:12:31 -0400

muon (1.1.80-0ubuntu1) oneiric; urgency=low

  * New upstream beta:
    - Add build-depend on libqzeitgeist-dev for new Zeitgeist support
    - Add build-depend on libqjson-dev for review/rating support

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 16 Mar 2011 13:52:48 -0400
