## muon 1.3.1

=== debian/changelog ===
muon (1.3.1-0ubuntu2) precise; urgency=low

  * Backport update_notifier_auto_hide.diff from 1.3 branch to fix the
    update notifier not going away after updating all packages.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 13 Apr 2012 21:39:11 -0400

muon (1.3.1-0ubuntu1) precise; urgency=low

  * New upstream release
  * Bump debhelper compat to 9

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 01 Apr 2012 13:55:35 -0400

muon (1.3.0-0ubuntu1) precise; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 03 Mar 2012 22:01:53 -0500

muon (1.2.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 29 Jan 2012 11:15:24 -0500

muon (1.2.80-0ubuntu1) oneiric; urgency=low

  * New upstream beta

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 21 Dec 2011 21:59:41 -0500

muon (1.2.65-0ubuntu1) precise; urgency=low

  * New upstream alpha release:
    - Drop fix_qjson_link_target.diff, applied upstream

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 13 Nov 2011 19:59:35 -0500

muon (1.2.2-0ubuntu2) precise; urgency=low

  * Add fix_qjson_link_target.diff to adapt to Debian's changes to qjson's
    CMake stuff. (Macro QJSON_LIBRARIES -> qjson_LIBRARIES)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 23 Oct 2011 22:05:14 -0400

muon (1.2.2-0ubuntu1) precise; urgency=low

  * New upstream bugfix release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 23 Oct 2011 17:14:04 -0400
