=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
-Build-Depends: debhelper (>= 8.0.0~), pkg-kde-tools (>= 0.5.0), cmake,
- kdelibs5-dev, libqapt-dev (>= 1.0.90), libdebconf-kde-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5.0), cmake,
+ pkg-config, kdelibs5-dev, libqapt-dev (>= 1.2.80), libdebconf-kde-dev,
+ libqjson-dev
+Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/extragear/sysadmin/muon/
 
 Package: muon
@@ -35,7 +36,7 @@
 Package: muon-installer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt-runtime,
- app-install-data
+ app-install-data, apt-xapian-index
 Recommends: app-install-data-partner
 Description: Utility for browsing, installing, and removing applications
  The Muon Software Center lets you browse and install thousands of
@@ -83,7 +84,7 @@
 Depends: ${misc:Depends}, libmuonprivate1 (= ${binary:Version}),
  muon (= ${binary:Version}) | muon-updater (= ${binary:Version}) |
  muon-notifier (= ${binary:Version})
-Recommends: kdelibs5-dbg
+Recommends: qapt-dbg, kdelibs5-dbg
 Description: Muon debugging symbols
  This package contains debugging symbols for Muon.
  When Muon crashes, in most cases this package is
