## muon 1.4.1

=== debian/changelog ===
muon (1.4.1-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release (LP: #1053910)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 29 Sep 2012 15:08:07 -0400

muon (1.4.0-0ubuntu2) quantal; urgency=low

  * Change muon frontends' dependency on libmuonprivate1 to
    (= ${binary:Version}) to ensure that the versions stay in sync.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 04 Sep 2012 12:06:41 -0400

muon (1.4.0-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Remove zeitgeist support, as it's currently broken and has been removed
    for 1.5 upstream. (Drop build-dependency)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 15 Aug 2012 21:43:44 -0400

muon (1.3.95-0ubuntu1) quantal; urgency=low

  * New upstream release candidate (LP: #924364)
    - Update muon-discover.install for new files
  * Change dependency on update-manager-kde to ubuntu-release-upgrader-qt
    (LP: #1020631)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 15 Jul 2012 13:23:27 -0400

muon (1.3.80-0ubuntu2) quantal; urgency=low

  * Add build-depend on libqzeitgeist-dev to enable Zeitgeist integration
    now that Muon is in universe.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 18 Jun 2012 12:50:31 -0400

muon (1.3.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release:
    - Remove build-depend on kdelibs5-experimental-dev, it was merged in to
      kdelibs5-dev

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 10 Jun 2012 16:19:24 -0400

muon (1.3.65-0ubuntu2) quantal; urgency=low

  * Only install the proper icons to the muon package.
  * Only install categories.xml to libmuonprivate1.
  * Install .mo files for muon-discover

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 14 May 2012 16:26:59 -0400

muon (1.3.65-0ubuntu1) quantal; urgency=low

  * New upstream release:
    - Add new build-dependency on libqoauth-dev
    - Add new build-dependency on kdelibs5-experimental-dev
    - Drop update_notifier_auto_hide.diff, applied upstream
    - Add new binary package muon-discover
    - Bump libqapt-dev build dependency to 1.3.65
  * Bump Standards-Version to 3.9.3.1

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 13 May 2012 18:17:50 -0400
