=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
 Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5.0), cmake,
- pkg-config, kdelibs5-dev, libqapt-dev (>= 1.2.80), libdebconf-kde-dev,
- libqjson-dev
-Standards-Version: 3.9.3
+ pkg-config, kdelibs5-dev, libqapt-dev (>= 1.3.65), libdebconf-kde-dev,
+ libqjson-dev, libqoauth-dev
+Standards-Version: 3.9.3.1
 Homepage: https://projects.kde.org/projects/extragear/sysadmin/muon/
 
 Package: muon
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt-runtime,
- apt-xapian-index
+ apt-xapian-index, libmuonprivate1 (= ${binary:Version})
 Recommends: muon-updater
 Description: package manager for KDE
  Muon is a graphical package manager for KDE.
@@ -36,7 +36,7 @@
 Package: muon-installer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt-runtime,
- app-install-data, apt-xapian-index
+ app-install-data, apt-xapian-index, libmuonprivate1 (= ${binary:Version})
 Recommends: app-install-data-partner
 Description: Utility for browsing, installing, and removing applications
  The Muon Software Center lets you browse and install thousands of
@@ -48,9 +48,22 @@
  To install or remove software using the Center, you need administrator
  access on the computer.
 
+Package: muon-discover
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt-runtime,
+ app-install-data, apt-xapian-index, libmuonprivate1 (= ${binary:Version})
+Recommends: app-install-data-partner, ubuntu-sso-client
+Description: Utility for browsing, installing, and removing applications
+ Muon Discover will help you browse through the huge applications library you
+ have available and help you find the applications you're looking for.
+ .
+ To install or remove software using the Center, you need administrator
+ access on the computer.
+
 Package: muon-updater
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt-runtime
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt-runtime,
+ libmuonprivate1 (= ${binary:Version})
 Recommends: muon-notifier
 Description: update manager for KDE
  Muon Updater is a graphical update manager for KDE. It is part of the Muon
@@ -58,8 +71,8 @@
 
 Package: muon-notifier
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, muon-updater, update-manager-kde,
- update-notifier-common
+Depends: ${shlibs:Depends}, ${misc:Depends}, muon-updater,
+ ubuntu-release-upgrader-qt, update-notifier-common
 Description: update notifier for KDE
  The Muon Notifier is an update notification daemon for KDE. It uses the KDE
  Daemon frame (KDED) framework to present the user with update notifications,
@@ -69,8 +82,8 @@
 Package: libmuonprivate1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, kdesudo, software-properties-kde
-Breaks: muon (<< 1.0.95-0ubuntu1)
-Replaces: muon (<< 1.0.95-0ubuntu1)
+Breaks: muon-installer (<< 1.3.65-0ubuntu2)
+Replaces: muon-installer (<< 1.3.65-0ubuntu2)
 Description: Runtime files for the Muon package management suite
  The Muon package management suite is a collection of package management
  applications built on the KDE platform.
