## muon 1.9.80

=== debian/changelog ===
muon (1.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 24 Jan 2013 14:08:46 -0500

muon (1.9.65-0ubuntu1) raring; urgency=low

  * New upstream alpha release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 06 Dec 2012 15:15:04 -0500

muon (1.9.60-0ubuntu2) raring-proposed; urgency=low

  * Replace Depends on libqapt-runtime with libqapt2-runtime

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 31 Oct 2012 18:10:17 -0400

muon (1.9.60-0ubuntu1) raring-proposed; urgency=low

  * New upstream alpha release:
    - Add build-depend on libattica-dev for KNewStuff backend support.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 29 Oct 2012 15:21:15 -0400
