## muon 2.0.0

=== debian/changelog ===
muon (2.0.0-0ubuntu3) raring; urgency=low

  * Add kubuntu_01_fix_dist_upgrader_path.diff to properly launch the dist
    upgrading utility. (LP: #1172056)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Apr 2013 18:30:57 +0100

muon (2.0.0-0ubuntu2) raring; urgency=low

  * Add kubuntu_fix_ffinstaller_startup_crash.diff to stop a crash on startup
    when muon-installer starts up too quickly and tries to access the
    ResourcesModel too early. This fix aborts the too-early call, deferring
    it until the signal that everything else is ready. Cherry-picked from
    upstream 2.0 branch.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 18 Apr 2013 11:17:29 -0400

muon (2.0.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 01 Apr 2013 16:40:06 -0400

muon (1.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 12 Mar 2013 21:44:05 -0400

muon (1.9.95-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 10 Mar 2013 12:50:02 -0400
