## muon 2.0.1

=== debian/changelog ===
muon (2.0.1-0ubuntu0.2) raring-proposed; urgency=low

  * Add upstream_releasechecker-needs-python3-now.patch to fix on-demand
    release checking (LP: #1242163)

 -- Harald Sitter <apachelogger@kubuntu.org>  Sat, 19 Oct 2013 22:45:14 +0200

muon (2.0.1-0ubuntu0.1) raring-proposed; urgency=low

  * New upstream bugfix release: (LP: #1185864)
    - Remove kubuntu_fix_ffinstaller_startup_crash.diff, applied upstream
    - Remove kubuntu_01_fix_dist_upgrader_path.diff, applied upstream
    - Remove kubuntu_02_fix_disabled_apply_button.diff, applied upstream

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 28 May 2013 11:44:25 -0400

muon (2.0.0-0ubuntu3.1) raring-proposed; urgency=low

  * Add kubuntu_02_fix_disabled_apply_button.diff to properly re-enable the
    "Install Updates" button after checking for updates yields new updates
    (LP: #1172803)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 25 Apr 2013 13:54:56 -0400
