=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
 Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5.0), cmake,
- pkg-config, kdelibs5-dev, libqapt-dev (>= 1.3.65), libdebconf-kde-dev,
- libqjson-dev, libqoauth-dev
-Standards-Version: 3.9.3.1
+ pkg-config, kdelibs5-dev, libqapt-dev (>= 1.9.80), libdebconf-kde-dev,
+ libqjson-dev, libqoauth-dev, libattica-dev
+Standards-Version: 3.9.4
 Homepage: https://projects.kde.org/projects/extragear/sysadmin/muon/
 
 Package: muon
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt-runtime,
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt2-runtime,
  apt-xapian-index, libmuonprivate1 (= ${binary:Version})
 Recommends: muon-updater
 Description: package manager for KDE
@@ -35,7 +35,7 @@
 
 Package: muon-installer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt-runtime,
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt2-runtime,
  app-install-data, apt-xapian-index, libmuonprivate1 (= ${binary:Version})
 Recommends: app-install-data-partner
 Description: Utility for browsing, installing, and removing applications
@@ -50,7 +50,7 @@
 
 Package: muon-discover
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt-runtime,
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt2-runtime,
  app-install-data, apt-xapian-index, libmuonprivate1 (= ${binary:Version})
 Recommends: app-install-data-partner, ubuntu-sso-client
 Description: Utility for browsing, installing, and removing applications
@@ -62,7 +62,7 @@
 
 Package: muon-updater
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt-runtime,
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqapt2-runtime,
  libmuonprivate1 (= ${binary:Version})
 Recommends: muon-notifier
 Description: update manager for KDE
