=== debian/changelog ===
muon (2.0.65+git20131008-0ubuntu4) saucy; urgency=low

  * Add upstream_dont_crash_if_fetching_origins.patch
    Fixes muon software center always crashing after a couple of seconds.

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 15 Oct 2013 12:58:24 +0200

muon (2.0.65+git20131008-0ubuntu3) saucy; urgency=low

  * New upstream bugfix snapshot from 2.1 branch
   - fixes LP: #1236803 "muon-discover gets stuck on changing tabs"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Oct 2013 14:37:42 +0100

muon (2.0.65-0ubuntu2) saucy; urgency=low

  * Add kubuntu_featured_sources.diff to change location of featured
    apps

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Aug 2013 14:36:35 +0100

muon (2.0.65-0ubuntu1) saucy; urgency=low

  * New upstream alpha release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 25 Jun 2013 11:54:04 -0400
