=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
 Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5.0), cmake,
- pkg-config, kdelibs5-dev, libqapt-dev (>= 1.9.80), libdebconf-kde-dev,
+ pkg-config, kdelibs5-dev, libqapt-dev (>= 2.0.65), libdebconf-kde-dev,
  libqjson-dev, libqoauth-dev, libattica-dev
 Standards-Version: 3.9.4
 Homepage: https://projects.kde.org/projects/extragear/sysadmin/muon/
