=== debian/changelog ===
muon (2.1.3-0ubuntu0.2) saucy-proposed; urgency=low

  * Add upstream_Small-logic-bug.patch to fix application listing.
    LP: #1274626

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 04 Feb 2014 13:24:12 +0100

muon (2.1.3-0ubuntu0.1) saucy-proposed; urgency=low

  * New upstrem release (LP: #1274626)
  * Refreshed kubuntu_featured_sources.diff

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 30 Jan 2014 18:59:18 +0100

muon (2.1.2-0ubuntu0.1) saucy-proposed; urgency=medium

  * New upstream release (LP: #1261812)

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 18 Dec 2013 16:06:47 +0100

muon (2.1.1-0ubuntu0.1) saucy; urgency=low

  * SRU to saucy LP: #1250114
  * Rename libmuonprivate2 back to libmuonprivate1

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Nov 2013 14:58:26 +0000

muon (2.1.1-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Rename libmuonprivate1 to libmuonprivate2 to match the soname

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 08 Nov 2013 20:14:55 +0100

muon (2.1.0-0ubuntu1) trusty; urgency=low

  * New upstream release
    - Drop upstream_dont_crash_if_fetching_origins.patch

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 23 Oct 2013 18:22:31 +0200
